<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000036929392</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/36/92/93/LEGITEXT000036929392.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000036927499</CID>
<NUM>2018-372</NUM>
<NUM_PARUTION>0115</NUM_PARUTION>
<NUM_SEQUENCE>27</NUM_SEQUENCE>
<NOR>ESRS1813068D</NOR>
<DATE_PUBLI>2018-05-20</DATE_PUBLI>
<DATE_TEXTE>2018-05-18</DATE_TEXTE>
<DERNIERE_MODIFICATION>2018-05-21</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0115 du 20 mai 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000036927499" num="2018-372"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2018-05-21" fin="2999-01-01" id="LEGITEXT000036929392" num="2018-372"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000036929397" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000036929399" num="2" origine="LEGI"/>
<LIEN_ART debut="2018-05-21" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000036929401" num="3" origine="LEGI"/>
</STRUCT>

</TEXTELR>
